This is a data used in:
S. Z. Wattel and J.-F. Molinari, "A story of two transitions: from adhesive to abrasive wear and from ductile to brittle behavior", Journal of Chemical Physics 

You can find all the information necessary to reproduce the results presented in the paper. As they are too memory intensive, the per-atoms results of the MD simulations were not shared. Instead, a LAMMPS input file for each simulation is provided as well as the log file containing average values.

Each simulation can be identified by the key [Size, Potential, Pressure] which corresponds, respectively, to the initial radius of the particle,
the potential used in the soft surface and the pressure applied on top and bottom boundaries. 
Per simulation filenames follow the template H[Potential]_rad_[Size]_p_[Pressure]_0. 
For example, files relating to a simulation of initial particle radius of 50 atoms, where the soft surface potential is H5 and the pressure applied is 0.07 would be named H_5_rad_50_p_0.07_0.

The software versions are:
>LAMMPS (23 Jun 2022 - Update 2)

>Python 3.11.4

>NumPy 1.24.3

>SciPy 1.10.1

>Pandas 2.1.1

>MatplotLib 3.7.1


### DataPlot.ipynb
The Jupyter notebook contains the code necessary to reproduce every plot in the paper. It also gives indication on how to interact with the data.

### analyse.py
The Python script used to perform the clustering analysis of the results.

### wear_regime.csv
CSV file describing the wear regime observed in the simulation. 
The wear regime code is :

> 0 for smooth accretion

> 1 for large chunks & fracturing

> 2 for mixed

> 3 for smooth rolling + some breaking events

> 4 for too much BC influence

> 5 for others


### wear_volumes.csv
CSV file describing the wear volume either at the end of the simulation or when the boundary conditions were reached.
The total wear volume is the number of atoms part of the rolling particles (removing the initial wear aprticle atoms from the count). The wear volume soft is the part of the wear volume coming from atoms of the soft surface. The measurement timestep is the timestep at which these volumes were counted.

### ParametricStudy
Contains the input file and log file for each simulation.

### Logs
Contain the log files from each simulation in CSV format for easy post-processing.

### Volumes
For a selected number of simulations, the wear volumes were counted at several steps through the simulations. The results are in this folder in csv format.

### ClusteringAnalysis
Contains the results from the clustering analysis of the parametric study. The outputs are, for each simulation, colored png files of the clusters as well as an unordered list containing the size of each cluster for several timesteps.

#### The archiving of this data was made with the help of Solidipes : solidipes.readthedocs.io
